Download Our Latest Software

Admin Tools

version 5.4.0 Stable

Released on: Monday, 21 October 2019 07:17

Release Notes

What's new?

IPv6 dynamic DNS support. In the Administrator IP whitelist page and the WAF configuration's Never Block these IPs fields you can now enter dynamic DNS domain names which resolve to IPv6 addresses by prefixing them with #.

Support for Dark Mode. A darker color template can be optionally enabled for the backend. Alternatively, you can choose it to be enabled automatically on supported browsers (currently only Safari on macOS and iOS / iPadOS).

Support for Joomla 4 Download Key management in the Update Sites page. Joomla 4 includes its own Download ID management in the Update Sites page. This release makes use of that on Joomla 4. This feature is experimental as Joomla 4 is still in alpha.

Bug fixes and minor improvements. Please take a look at the CHANGELOG below.

Joomla! versions supported

We only officially support using our software with the latest Joomla! release branch, 3.9. We strongly advise you to run the latest available version of Joomla! for security reasons. Older versions of Joomla! have known major security issues which are being actively exploited to hack sites.

Our software should still run on Joomla! 3.8. However, we do not test with these versions and we no longer treat breaking support for these obsolete versions of Joomla! as a bug.

PHP versions supported

We only officially support using our software with PHP 5.6, 7.1, 7.2 or 7.3. We strongly advise you to run the latest available version of PHP on a branch currently maintained by the PHP project for security reasons. Older versions of PHP have known major security issues which are being actively exploited to hack sites and they have stopped receiving security updates, leaving you exposed to these issues.

Our software should still run on PHP 7.0. However, we do not test with these versions and we no longer treat breaking support for these obsolete PHP versions of PHP as a bug.

Support for PHP 5.6 will be removed once Joomla 4, with a minimum requirement for PHP 7, is released.

Please note that earlier PHP versions including but not limited to PHP 5.3, 5.4 and 5.5 are no longer supported and our software no longer works on them.

Changelog

Bug fixes

  • [LOW] Missing SessionShield value inside reasons select lists

New features

  • Administrator IP whitelist, Never Block these IPs: you can now add dynamic IPv6 domain names instead of IPs by prefixing them with #.
  • Support for Dark Mode
  • Support for Joomla 4 Download Key management in the Update Sites page

Cookies Notification - Action required

This website uses cookies to provide user authentication and improve your user experience. Please indicate whether you consent to our site placing these cookies on your device. You can change your preference later, from the controls which will be made available to you at the bottom of every page of our site.